.version.projects /* version checker */
{
	color: #000005;
	background-color: #E8ED12;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#u304
{
	z-index: 2;
	width: 916px;
	padding-left: 22px;
	padding-top: 22px;
	padding-right: 22px;
}

#ppu220
{
	width: 0.01px;
}

#pu220
{
	width: 0.01px;
	margin-right: -10000px;
}

#u220
{
	z-index: 3;
	width: 229px;
}

#u220_img
{
	padding-right: 8px;
	padding-bottom: 1px;
}

#u305-4
{
	z-index: 12;
	width: 312px;
	min-height: 18px;
}

#u556-8
{
	z-index: 18;
	width: 488px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 312px;
}

#u435
{
	z-index: 16;
	width: 55px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 861px;
}

#menuu265
{
	z-index: 26;
	width: 916px;
	margin-top: 7px;
}

#u266
{
	width: 227px;
	min-height: 24px;
	margin-right: -10000px;
}

#u269
{
	width: 227px;
	padding-bottom: 7px;
}

#u269:hover
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u269:active
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u272-4
{
	width: 227px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u269:hover #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u269:active #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u273
{
	width: 227px;
	min-height: 24px;
	margin-right: -10000px;
	left: 229px;
}

#u274
{
	width: 227px;
	padding-bottom: 7px;
}

#u269.MuseMenuActive,#u274:hover
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u274:active
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u274.MuseMenuActive
{
	width: 227px;
	min-height: 0px;
	margin: 0px;
}

#u277-4
{
	width: 227px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u269.MuseMenuActive #u272-4,#u274:hover #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u274:active #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u274.MuseMenuActive #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 227px;
	margin: 0px -10000px 0px 0px;
}

#u280
{
	width: 228px;
	min-height: 24px;
	margin-right: -10000px;
	left: 458px;
}

#u281
{
	width: 228px;
	padding-bottom: 7px;
}

#u281:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u284-4
{
	width: 228px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u281:hover #u284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u281:active #u284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u287
{
	width: 228px;
	min-height: 24px;
	margin-right: -10000px;
	left: 688px;
}

#u290
{
	width: 228px;
	padding-bottom: 7px;
}

#u281.MuseMenuActive,#u290:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u290:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u290.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u293-4
{
	width: 228px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u281.MuseMenuActive #u284-4,#u290:hover #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u290:active #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u290.MuseMenuActive #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u449-7
{
	z-index: 176;
	width: 916px;
	min-height: 58px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 19px;
	position: relative;
}

#u449-2
{
	font-size: 18px;
	line-height: 22px;
	color: #D36F0F;
	font-weight: bold;
}

#u449-3,#u449-5
{
	font-size: 12px;
	line-height: 14px;
}

#pu446-61
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 14px;
}

#u446-61
{
	z-index: 51;
	width: 448px;
	min-height: 309px;
	background-color: transparent;
	font-size: 12px;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u448-64
{
	z-index: 112;
	width: 448px;
	min-height: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u446-59 > li:before,#u448-59 > li:before
{
	content: '►';
	color: #065C8C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u448-2,#u448-4,#u448-6,#u448-8,#u448-10,#u448-12,#u448-14,#u448-16,#u448-18,#u448-20,#u448-22,#u448-24,#u448-26,#u448-28,#u448-30,#u448-32,#u448-34,#u448-36,#u448-38,#u448-40,#u448-42,#u448-44,#u448-46,#u448-48,#u448-50,#u448-52,#u448-54,#u448-56,#u448-58
{
	font-size: 12px;
	line-height: 16px;
}

#pu235
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 24px;
}

#u235,#u235-bw
{
	z-index: 5;
	height: 26px;
}

#u234-6
{
	z-index: 6;
	min-height: 21px;
}

#u234-6-bw
{
	z-index: 6;
	min-height: 21px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 32px;
}

#page .verticalspacer
{
	clear: both;
}

